SPRING_PROFILES_ACTIVE=prod                    # dev-local=development,qa=staging,prod=production

CONFIG_MICROSERVICE_URL=http://127.0.0.1:8081       # Ask to support (default is for development)
SPRING_CLOUD_CONFIG_USERNAME=                       # Ask to support
SPRING_CLOUD_CONFIG_PASSWORD=                       # Ask to support
